RCS - 2022 - Bug #2980

View Warning image >Warning Image not & image note not getting saved > edit the warning details

then check
06/28/2022 01:12 PM - priyanka Sharma

Status: Resolved Start date: 06/28/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

https://www.screencast.com/t/fmTecHeW8SG

History

#1 - 07/01/2022 05:07 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/04/2022 07:43 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/07/2022 12:51 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Still not resolved ...please check at your end once you resolve then mark the status resolved

#4 - 07/11/2022 12:40 PM - rajat gupta

- Status changed from Reopened to Resolved

edit button desabled

#5 - 07/25/2022 05:49 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#6 - 07/25/2022 05:49 PM - priyanka Sharma
- File clipboard-202207251749-hm8hh.png added

04/02/2025

1/2



https://www.screencast.com/t/fmTecHeW8SG

clipboard-202207251749-hm8hh.png

#7 - 08/31/2022 05:49 PM - satyam vishwakarma

- Status changed from Reopened to Resolved
